CREATE TABLE [dbo].[tblUserPermission](
	[permission_id] [int] IDENTITY(1,1) NOT NULL,
	[permission_value] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[permission_description] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
 CONSTRAINT [PK_tblUsers] PRIMARY KEY CLUSTERED 
(
	[permission_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];